## python-globus-sdk 3.37.0

=== debian/changelog ===
python-globus-sdk (3.37.0-1) unstable; urgency=medium

  * New upstream version 3.37.0

 -- Étienne Mollier <emollier@debian.org>  Sun, 18 Feb 2024 12:20:30 +0100

python-globus-sdk (3.34.0-1) unstable; urgency=medium

  * New upstream version 3.34.0
  * d/control: pyproject depends on python3-setuptools.

 -- Étienne Mollier <emollier@debian.org>  Sun, 14 Jan 2024 12:05:25 +0100

python-globus-sdk (3.33.0-1) unstable; urgency=medium

  * New upstream version 3.33.0
  * d/control: tests depend on python3-flaky.
  * d/lintian-overrides: make override version independent.

 -- Étienne Mollier <emollier@debian.org>  Tue, 19 Dec 2023 11:44:54 +0100

python-globus-sdk (3.32.0-1) unstable; urgency=medium

  * Migration from experimental to unstable for source-only upload.
  * d/copyright: replace full Apache 2.0 text by link.
    Thanks to Thorsten Alteholz

 -- Étienne Mollier <emollier@debian.org>  Sat, 16 Dec 2023 20:02:03 +0100

python-globus-sdk (3.32.0-0+exp0) experimental; urgency=medium

  * Initial release.  (Closes: #1053257)

 -- Étienne Mollier <emollier@debian.org>  Thu, 23 Nov 2023 17:49:46 +0100
