=== debian/control ===
Source: python-globus-sdk
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Étienne Mollier <emollier@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-setuptools,
               python3-all,
               python3-requests,
               python3-cryptography,
               python3-jwt,
               python3-pytest <!nocheck>,
               python3-flaky <!nocheck>,
               python3-responses <!nocheck>
Standards-Version: 4.6.2
Homepage: https://github.com/globus/globus-sdk-python
Vcs-Git: https://salsa.debian.org/python-team/packages/python-globus-sdk.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-globus-sdk
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-pybuild

Package: python3-globus-sdk
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: convenient Pythonic interface to Globus APIs
 The Globus SDK for Python provides a convenient Pythonic interface to Globus
 APIs.  Using this package, one can import Globus client classes and other
 helpers from the globus_sdk Python module.
