=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem=pybuild

override_dh_installdocs:
	dh_installdocs --exclude=changelog.rst\* --exclude=license.rst
