## python-globus-sdk 3.41.0

=== debian/changelog ===
python-globus-sdk (3.41.0-1) unstable; urgency=medium

  * New upstream version 3.41.0
  * d/s/lintian-overrides: flag false positive source-is-missing.

 -- Étienne Mollier <emollier@debian.org>  Wed, 08 May 2024 22:21:15 +0200

python-globus-sdk (3.40.0-1) unstable; urgency=medium

  * New upstream version 3.40.0
  * d/control: declare compliance to standards version 4.7.0.

 -- Étienne Mollier <emollier@debian.org>  Fri, 19 Apr 2024 22:20:48 +0200

python-globus-sdk (3.39.0-1) unstable; urgency=medium

  * New upstream version 3.39.0

 -- Étienne Mollier <emollier@debian.org>  Sun, 10 Mar 2024 16:04:03 +0100
