## python-globus-sdk 3.44.0

=== debian/changelog ===
python-globus-sdk (3.44.0-1) unstable; urgency=medium

  * New upstream version 3.44.0
  * d/**lintian-overrides: update path of local_server_landing_page.html.

 -- Étienne Mollier <emollier@debian.org>  Sun, 11 Aug 2024 19:57:48 +0200

python-globus-sdk (3.43.0-1) unstable; urgency=medium

  * New upstream version 3.43.0
  * d/s/lintian-overrides: flag momentaneous false positives.
  * d/lintian-overrides: flag false positive related to documentation.

 -- Étienne Mollier <emollier@debian.org>  Sun, 28 Jul 2024 15:02:37 +0200
