=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                python3-pytest <!nocheck>,
                python3-flaky <!nocheck>,
                python3-responses <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/globus/globus-sdk-python
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-globus-sdk.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-globus-sdk
