## python-globus-sdk 3.46.0

=== debian/changelog ===
python-globus-sdk (3.46.0-1) unstable; urgency=medium

  * New upstream version 3.46.0  (Closes: #1082219)
  * d/lintian-overrides: update html template path.
  * d/s/lintian-overrides: delete: all overrides went sorted.

 -- Étienne Mollier <emollier@debian.org>  Wed, 23 Oct 2024 00:00:00 +0200

python-globus-sdk (3.45.0-1) unstable; urgency=medium

  * New upstream version 3.45.0
  * d/s/lintian-overrides: remove former false positive.

 -- Étienne Mollier <emollier@debian.org>  Sun, 08 Sep 2024 22:06:21 +0200
