## python-globus-sdk 3.49.0

=== debian/changelog ===
python-globus-sdk (3.49.0-1) unstable; urgency=medium

  * New upstream version 3.49.0

 -- Étienne Mollier <emollier@debian.org>  Wed, 18 Dec 2024 11:22:49 +0100

python-globus-sdk (3.48.0-1) unstable; urgency=medium

  * New upstream version 3.48.0
  * d/salsa-ci.yml: introduce dedicated file.
    The CI was initially configured straight in Salsa configuration.
    Dedicated file makes it clearer where to configure additional bits.

 -- Étienne Mollier <emollier@debian.org>  Sat, 30 Nov 2024 18:20:41 +0100

python-globus-sdk (3.47.0-1) unstable; urgency=medium

  * New upstream version 3.47.0

 -- Étienne Mollier <emollier@debian.org>  Tue, 12 Nov 2024 22:07:50 +0100
