## python-globus-sdk 3.50.0

=== debian/changelog ===
python-globus-sdk (3.50.0-1) unstable; urgency=medium

  * New upstream version 3.50.0
  * d/control: declare compliance to standards version 4.7.1.

 -- Étienne Mollier <emollier@debian.org>  Tue, 25 Feb 2025 21:12:08 +0100
