## python-globus-sdk 3.51.0

=== debian/changelog ===
python-globus-sdk (3.51.0-1) unstable; urgency=medium

  * New upstream version 3.51.0
  * d/rules: skip flaky, time critical test on riscv64.
  * d/control: declare compliance to standards version 4.7.2.

 -- Étienne Mollier <emollier@debian.org>  Mon, 10 Mar 2025 20:26:49 +0100
