=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,12 @@
 #!/usr/bin/make -f
+
+# Skip time critical test on riscv64 due to being too slow.
+include /usr/share/dpkg/architecture.mk
+ifeq ($(DEB_HOST_ARCH),riscv64)
+export PYBUILD_TEST_ARGS = \
+        -k 'not test_scope_parsing_catches_and_rejects_very_large_cycles_quickly'
+endif
+
 %:
 	dh $@ --buildsystem=pybuild
