## python-globus-sdk 3.54.0

=== debian/changelog ===
python-globus-sdk (3.54.0-1) unstable; urgency=medium

  * New upstream version 3.54.0
  * d/lrc.config; new: flag lrc mismatch on pyproject.toml.

 -- Étienne Mollier <emollier@debian.org>  Thu, 03 Apr 2025 21:38:26 +0200
