=== debian/watch ===
version=4
opts="mode=git, dversionmangle=auto" \
https://github.com/globus/globus-sdk-python.git \
refs/tags/v?([\d\.\d]+)
