=== debian/changelog ===
python-globus-sdk (4.0.0-1) unstable; urgency=medium

  * New upstream version 4.0.0
  * d/control: drop redundant Rules-Requires-Root: no.
  * d/watch: convert to v5 Github template.

 -- Étienne Mollier <emollier@debian.org>  Wed, 08 Oct 2025 21:59:23 +0200
