=== debian/control ===
--- 
+++ 
@@ -18,7 +18,6 @@
 Homepage: https://github.com/globus/globus-sdk-python
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-globus-sdk.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-globus-sdk
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-globus-sdk
