=== debian/watch ===
Version: 5

Template: Github
Owner: globus
Project: globus-sdk-python
Uversion-Mangle: s/([ab])/~$1/
