## python-globus-sdk 4.1.0

=== debian/changelog ===
python-globus-sdk (4.1.0-1) unstable; urgency=medium

  * New upstream version 4.1.0

 -- Étienne Mollier <emollier@debian.org>  Mon, 24 Nov 2025 22:16:26 +0100
