## python-globus-sdk 4.3.0

=== debian/changelog ===
python-globus-sdk (4.3.0-1) unstable; urgency=medium

  * New upstream version 4.3.0  (Closes: #1123247)

 -- Étienne Mollier <emollier@debian.org>  Fri, 19 Dec 2025 19:53:18 +0100
