## python-globus-sdk 4.3.1

=== Makefile ===
--- 
+++ 
@@ -20,6 +20,11 @@
 	git tag -s "$(SDK_VERSION)" -m "v$(SDK_VERSION)"
 	-git push $(shell git rev-parse --abbrev-ref @{push} | cut -d '/' -f1) refs/tags/$(SDK_VERSION)
 
+.PHONY: install
+install:
+	python -m venv .venv --upgrade-deps
+	.venv/bin/pip install -e . --group test
+
 .PHONY: clean
 clean:
 	rm -rf dist build *.egg-info .tox .venv
