=== debian/changelog ===
python-globus-sdk (4.3.1-1) unstable; urgency=medium

  * New upstream version 4.3.1
  * d/control: drop redundant Priority: optional.
  * d/control: declare compliance to standards version 4.7.3.

 -- Étienne Mollier <emollier@debian.org>  Tue, 27 Jan 2026 21:26:00 +0100
