=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Étienne Mollier <emollier@debian.org>
 Section: python
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
                pybuild-plugin-pyproject,
@@ -14,7 +13,7 @@
                python3-pytest <!nocheck>,
                python3-flaky <!nocheck>,
                python3-responses <!nocheck>
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/globus/globus-sdk-python
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-globus-sdk.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-globus-sdk
